
<%= form_for([@article, @article.comments.build]) do |f| %>
  <p>
    <%= f.label :Id %><br>
    <%= f.text_field :commenter %>
  </p>
  <p>
    <%= f.label :Comment %><br>
    <%= f.text_area :body %>
  </p>
  <p>
    <%= f.submit %>
  </p>
<% end %>